Guest

Cisco Security

Cisco Security Advisory

SSL Padding Oracle On Downgraded Legacy Encryption (POODLE) Vulnerability

Low
Advisory ID:
cisco-sa-20141015-poodle
First Published:
2014 October 15 18:30  GMT
Last Updated: 
2017 April 12 13:43  GMT
Version 1.24:
Final
Workarounds:
No workarounds available
CVE-2014-3566
CWE-310
CVSS Score:
Base 2.6, Temporal 2.5Click Icon to Copy Verbose Score
AV:N/AC:H/Au:N/C:P/I:N/A:N/E:F/RL:U/RC:C
CVE-2014-3566
CWE-310